/* ==========================================================================
	Global Settings
========================================================================== */

/*
* Remove text-shadow in selection highlight: h5bp.com/i
* These selection rule sets have to be separate.
* Customize the background color to match your design.
*/

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

*:focus { outline:none; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }

/*
* Body settings, change it as required
*/
html, body, #container { height: 100%; }
body { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; line-height: 1.2em; }


/*
* Headings
*/
p, li { font-weight: 300; }
h1, h2, h3, h4, h5, h6 { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 400; color: #9f2c2c; text-rendering: optimizeLegibility; }

h1.page-title { font-size: 30px; line-height: 1.2em; margin:0 0 20px 0; }

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;    
	padding: 5px 5px;
	text-align: center;
	max-width: 100%;
	margin-bottom:20px !important;
	-webkit-box-shadow: 0 0 3px 1px #000;
	box-shadow: 0 0 3px 1px #000;
	-webkit-box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
	box-shadow: 0 0 3px 1px rgba(0,0,0,0.3);
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 12px;
	line-height: 20px;
	margin: 0;
	padding: 4px;
	color: #fff;
	background-color: #9f2c2c;
}

/* ==========================================================================
	Helper classes
========================================================================== */

/*
* Hide visually and from screenreaders, but maintain layout
*/

.invisible {
    visibility: hidden;
}

/*
* Clearfix: contain floats
*/

/*
* More semantic version as described in http://css-tricks.com/snippets/css/clear-fix/
*/
.group:after {
  content: "";
  display: table;
  clear: both;
}

/* ==========================================================================
	Common Functionalities & UI Elements
========================================================================== */
/*
* Container
*/
#container { min-width:320px; /*overflow-x:hidden;*/ background: #fff; }
@media screen and (min-width:1025px) {
	.row { max-width: 990px; width: 100%; }
}
/* Sticky Footer Css */
@media (min-width:641px) {	
	#inner-container { height: auto !important; min-height: 100%; margin: 0 auto -272px; }
	#footer, .push { height: 272px; }
}


/*
* Logo
*/

.logo a { position: relative; z-index: 10; }
.logo a img {
	display: block;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;

}

@media only screen and (max-width: 40em) { 
	.logo a img { height: 60px; width: auto; }
}

/*
* Main Navigation
*/
#main-navigation { padding: 0; float: right; }
#main-navigation ul { margin: 0; padding: 0; list-style:none; text-align: right; overflow: visible; position: relative;  }

#main-navigation li { display: inline-block; margin:0; height: 80px; padding:30px 0 0 10px; position: relative; }
#main-navigation li a { font-size: 17px; line-height: 25px; color: #919191; text-transform: uppercase; text-decoration: none; padding:0 0 0 10px; display: block; border-left: 1px solid #dadada;
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
#main-navigation li:first-child { padding-left: 0px; }
#main-navigation li:first-child a { padding-left: 0; border-left: none; }
#main-navigation li a:hover, 
#main-navigation li.current-menu-ancestor a,
#main-navigation li.current-menu-item a,
	.single-case-study #main-navigation li#menu-item-31 a,
	.single-post #main-navigation li#menu-item-26 a { color: #9f2c2c; }

#main-navigation li.current-menu-ancestor > a:after,
#main-navigation li.current-menu-item > a:after,
.single-case-study #main-navigation li#menu-item-31 > a:after,
.single-post #main-navigation li#menu-item-26 > a:after { content: ''; position: absolute; left: 50%; bottom: -36px; z-index: 99; height: 0; width: 0; pointer-events: none; margin-left: 5px; border: 6px solid rgba(0, 0, 0, 0); border-top-color: #ffffff; }

.menu-btn { display:none; width:30px; border:0; background:none; right: 15px; top: -47px; position:absolute; padding:0; float: right; }
.menu-btn:hover, .menu-btn:focus { background: none; }
.menu-btn span.icon-bar { background:#9f2c2c; display:block; height:4px; border-radius:4px; margin-bottom:4px; display:block; }
.menu-btn span.icon-bar:last-child { margin-bottom: 0; }

@media (max-width:991px) {
	#main-navigation li a { font-size: 14px; }
	#main-navigation li.current-menu-ancestor > a:after,
	#main-navigation li.current-menu-item > a:after,
	.single-case-study #main-navigation li#menu-item-31 > a:after,
	.single-post #main-navigation li#menu-item-26 > a:after { bottom: -36px; }
}
@media (min-width: 641px) {
	#main-navigation > ul { display: block !important; }
}

@media (max-width: 640px) {
	#main-navigation .menu-btn { display:block; z-index:9999; }
	#main-navigation { width: 100%; padding: 0; }
	#main-navigation ul { display: none; background: #9f2c2c; width: 100%; padding: 5px 15px; text-align: left; position: absolute; left:0; top: 23px; z-index: 99999;}
	#main-navigation li.active a:after { display: none; }
	#main-navigation li a, 
	#main-navigation li:hover a, 
	#main-navigation li.current-menu-ancestor a,
	#main-navigation li.current-menu-item a { color: #ffffff; }
	#main-navigation li { float: none; margin: 0; padding: 0; border-left: 0; width: 100%; }
}

/*
* Header
*/
#header { background: #ffffff; padding: 16px 0 23px; -webkit-box-shadow: 0 0 4px #000000; -moz-box-shadow: 0 0 4px #000000; box-shadow: 0 0 4px rgba(0, 0, 0, 0.6); position: relative; z-index: 99; }

/*
* Secondary-Navigation
*/

.secondary-navigation { 
	position: absolute;
	bottom: 0;
	left:0;
	right:0;
	background: url(../images/caption-bg.png) repeat-y center top; 
	padding: 13px 0; color: #ffffff; text-align: center; height: 50px; 
}
.secondary-navigation ul { margin: 0; padding: 0; list-style: none; }
.secondary-navigation li { display: inline-block; border-left: 1px solid #c17876; padding-left: 17px; margin-left: 13px; position: relative; }
.secondary-navigation li:first-child { border-left: 0; padding-left: 0; margin-left: 0; }
.secondary-navigation li, .secondary-navigation li a { font-size: 17px; line-height: 25px; color: #ffffff; }
.secondary-navigation li a { opacity: 0.6; 
  -webkit-transition: all 250ms ease-in-out;
  -moz-transition: all 250ms ease-in-out;
  -o-transition: all 250ms ease-in-out;
  -ms-transition: all 250ms ease-in-out;
  transition: all 250ms ease-in-out;
}
.secondary-navigation li a:hover { color: #fff; opacity: 1; }
.secondary-navigation li.current-menu-item a,
	.single-case-study .secondary-navigation li#menu-item-27 a { display: inline-block; opacity: 1; }

.secondary-navigation li.current-menu-item a:after,
	.single-case-study .secondary-navigation li#menu-item-27 a:after { content: ''; position: absolute; left: 50%; bottom: -24px; z-index: 99; height: 0; width: 0; pointer-events: none; margin-left: -6px; border: 6px solid rgba(0, 0, 0, 0); border-top-color: #a12d2d; }

@media (max-width: 64em) {
	.secondary-navigation li.current-menu-item a:after { top: 30px; }
	.secondary-navigation li, .secondary-navigation li a { font-size: 14px; line-height: 1.2em; }	

	.secondary-navigation li.current-menu-item a:after,
	.single-case-study .secondary-navigation li#menu-item-27 a:after { bottom: -27px; }
}

@media (max-width: 40em) {
	.secondary-navigation li.current-menu-item a:after { top: 28px; }
	.secondary-navigation li { padding-left: 7px; margin-left: 3px; }
	.secondary-navigation li, .secondary-navigation li a { font-size: 12px; }
	.secondary-navigation li.current-menu-item a:after,
	.single-case-study .secondary-navigation li#menu-item-27 a:after { bottom: -26px; }
}

/*
* Content
*/
#content { padding: 44px 0 140px; min-height: 550px; }

@media (max-width: 40em) {
	#content { padding: 20px 0; }
}


/*
* Footer
*/
#footer { background: url(../images/footer-bg.jpg) repeat-x left top #5a1919; padding: 13px 0 12px; position: relative; }
#footer:before { background: url(../images/footer-top-bg.png) no-repeat center bottom; content: ''; height: 142px; width: 100%; position: absolute; left: 0; top: -138px; z-index: 9; }
#footer h5 { font-size: 22px; line-height: 25px; color: #fff; margin-bottom: 17px; }
#footer .widget { margin-bottom: 5px; }

#footer ul { margin:0; padding:0; list-style:none; }
#footer li:last-child { background-image: none; }
#footer li { background: url(../images/footer-li-bg.png) repeat-x left bottom; padding-bottom: 8px; margin-bottom: 9px; }
#footer li, #footer li a, #footer p { font-size: 13px; line-height: 16px; color: #fff; }
#footer p { margin-bottom: 18px; }
#footer .button { font-size: 16px; font-weight: 300; padding:8px 15px; border-radius: 20px; background-color: #691e1e; }
#footer .button:hover { background-color: #531515; }
#footer .copyright { background: url(../images/footer-li-bg.png) repeat-x left top; padding-top: 18px; font-size: 11px; line-height: 13px; margin-bottom: 0; }
#footer p a, #footer p a:hover { color: #fff; text-decoration: none; }


@media (max-width: 1199px) {
	#footer:before { background-size: contain; }
}
@media (max-width: 800px) {
	#footer h5 { font-size: 20px; line-height: 23px; margin-bottom: 13px; }
	#footer li, #footer li a, #footer p { font-size: 12px; line-height: 14px; }

}



/*
* Post - Blockquotes
*/
.post blockquote, .post blockquote p { color: #2a2a2a; }

.post blockquote { margin: 0 0 25px; padding: 0; }
.post blockquote p { font-size: 18px; line-height: 26px; font-style: italic; margin: 0 0 5px; }
.post blockquote p.cite { font-style: normal; }
.post blockquote cite { display:block; font-size:17px; line-height:28px; color: #808382; font-style:normal; }
.post blockquote cite a, .post blockquote cite a:visited { color: #808382; }

.posts .post { background: url(../images/post-divider-bg.png) repeat-x left top; padding: 30px 0 0; margin-bottom: 34px; }
.posts .post .description { padding-top: 31px; }
.posts .post .description h3 { font-size:24px; line-height:27px; color:#9f2c2c; margin:0 0 6px; }
.posts .post .description h3 a { color: inherit; }
.posts .post .description p { font-size:16px; line-height:22px; color:#464646; margin-bottom: 0; }
@media (max-width:900px){
	.post h2, h2 { font-size: 18px; line-height: 21px; margin:0 0 8px; }
	.post p { font-size: 16px; line-height: 19px; }
	
	.posts .post { margin-bottom: 24px; }
	.posts .post .description { padding-top: 15px; }
	.posts .post .description h3 { font-size:22px; line-height:25px; }
	.posts .post .description p { font-size:14px; line-height:18px; }
}

@media (max-width: 568px){
	.post h2, h2 { font-size: 16px; line-height: 19px; }
	.post p { font-size: 14px; line-height: 17px; margin-bottom: 15px; }
}

/*
* flexslider
*/


#introduction h3 { text-align: center; font-size: 22px; color:#a12d2d; line-height: 25px; margin-bottom: 15px; }
#introduction .flexslider h4 { font-size: 16px; line-height: 19px; color:#a12d2d; margin: 0 0 10px; }
#introduction .flexslider p { font-size: 12px; line-height: 17px; color: #474747; margin-bottom: 0px; }

.flexslider { background: none; border: 0; border-radius: 0; }
.flexslider .slides { margin: 0; }
.flexslider .slides li { list-style: none; }
.flexslider .flex-direction-nav a { background: url(../images/direction-arrows.png) no-repeat; height: 27px; width: 27px; position: absolute; top: 0; margin-top: 0; }
.flexslider .flex-direction-nav .flex-prev { background-position: 0 0; left: 0; }
.flexslider .flex-direction-nav .flex-next { background-position: -27px 0; right: 0; }

#introduction ul.slides li > a { display: block; margin:4px 4px 10px; border: 4px solid #ffffff; -webkit-box-shadow: 0 0 4px #000000; -moz-box-shadow: 0 0 4px #000000; box-shadow: 0 0 4px rgba(0, 0, 0, 0.6); position: relative; }
#introduction ul.slides li > a img { width: 100%; height: auto; display: block; }

.flexslider .button { background: rgba(0, 0, 0, 0.2); display: inline-block; height: 32px; line-height: 30px; font-size: 18px; font-weight: 400; color: #ffffff; text-decoration: none; text-align: center; padding: 0 15px; border: none; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; position:relative; }
.flexslider .button:hover, .flexslider .button:focus { color: #ffffff; text-decoration: none; }
.flexslider .button:focus { outline: none;}

@media (max-width:767px) {
	.flexslider .button { font-size: 16px; }
}

/* ==========================================================================
	Contact form
========================================================================== */

h3.gform_title { margin:0; padding:0 0 20px 0; border-bottom: 1px dotted #a6a6a6 !important; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], input[type="color"], textarea {
	background-color: #ededed;
}

.gform_wrapper textarea { height: 90px; }
li#field_1_1 { border-bottom: 1px dotted #a6a6a6; margin-bottom: 15px; padding-bottom: 0; }
input[type=submit] { padding:5px 25px; font-size: 14px; font-weight: 300; text-align: center; cursor: pointer; border-radius: 16px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; }

@media (max-width:40em) {
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half { float: none !important; width: 100% !important }
.gform_wrapper .top_label li.gfield.gf_left_half textarea, .gform_wrapper .top_label li.gfield.gf_right_half textarea,
.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium { width: 100% !important }
}

/* ==========================================================================
	Case Studies
========================================================================== */

.post-entry img.attachment-post-thumb {
  border: 4px solid #ffffff;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.6);
  position: relative;
  margin:0 0 20px 0;
}

.page-template-tpl-case-studies-php #content p { font-size: 22px; }
.post-entry h4 { padding:30px 0 0; font-weight:300; font-size: 24px; margin: 0; }
	.post-entry.post-blog h4 { padding:0; }
	.page-template-tpl-case-studies-php #content .post-entry p { font-size: 16px; line-height: 1.2em; }

.post-entry { margin-bottom: 25px !important; }
.post-entry hr { height: 1px; background-color: transparent; border: none; border-bottom: 1px dotted #a6a6a6; display: block; margin:0 0 25px 0; padding:0; }
.entry-meta { font-size: 12px; }
	.single .entry-meta { margin: -10px 0 20px; }

a.button.fr {
	border-radius: 20px; padding:4px 15px;
	float: right;
	margin:0 0 20px 10px;
	font-size: 16px;
	font-weight: 300;
}

@media (max-width: 360px) {
	a.button.fr { float: none; margin:0 40px 20px; text-align: center; display: block; }
}

/* ==========================================================================
	Banner
========================================================================== */

#project-map.acf-map { width: 100%; height: 650px; border:8px solid #fff; 
	opacity: 0;
-webkit-box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
box-shadow: 0 0 7px 0 rgba(0,0,0,0.5);
}
.acf-map img { max-width: none; }
.window-inner { overflow: hidden; padding:7px 0 0; }
.window-inner.without-img { max-width: 320px; }
.window-inner img { display: block; width: 100%; height: auto; }
.window-inner h5 { font-size: 20px; color: #a12d2d; margin:0; font-weight: normal; }
.window-inner h6 { font-size: 14px; color: #444; margin:0; font-weight: normal; }
.window-inner p { font-size: 12px; margin:10px 0; }
.window-inner a { font-size: 12px; color: #a12d2d; text-decoration: underline; }

/* ==========================================================================
	Banner
========================================================================== */
/*
* Banner
*/
#banner {
	position: relative;
  background-repeat:no-repeat;
  background-position: center center;
  height: 230px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

@media (max-width:64em) {
	#banner {height: 200px;}
}
@media (max-width: 40em) {
	#banner {height: 150px;}
}

/*
* Home slider
*/
#home-slider li img { display: block; width: 100%; height: auto; }
.flex-caption {
  background: url("../images/caption-bg.png") repeat-y scroll center top transparent;
  bottom: 75px;
  color: #fff;
  font-size: 18px;
  left: 0;
  right:0;
  line-height: 20px;
  padding: 10px 0;
  position: absolute;
  text-align: center;
  width: 100%;
}
.flex-caption h3 { color: #fff; font-size: 18px; margin: 0; line-height: 20px; }
.flex-caption h3 a { display: inline-block; margin:0 0 0 5px; background-color: #6f1f1e; background-color: rgba(111,31,30,0.7); border-radius: 10px; color: #fff; text-decoration: none; }
.flex-caption h3 a:hover { background-color: #6f1f1e; background-color: rgba(111,31,30,1); }

.flex-control-nav { bottom: auto; top:20px; right: 40px; text-align: left; float: right; left:auto; width: auto; }
.flex-control-nav li { display: block; float: left; }
.flex-control-nav li a { display: block; background: #fff; height: 10px; width: 10px; border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%; position:relative; text-indent: -9999px; }
.flex-control-nav li a:hover { background-color: #e29e9e; }
.flex-control-nav li a.flex-active { background-color: #a12d2d;}

/*--- paginate --- */
.wp-pagenavi { margin:10px 0; text-align: center; }
.wp-pagenavi span,
.wp-pagenavi a { display: inline-block; padding:4px 6px; margin:0 4px; background-color: #f8f8f8; text-decoration: none; }
.wp-pagenavi a:hover { background-color: #9f2c2c; color: #fff; }
.wp-pagenavi span.current { background-color: #262829; color: #fff; }
.wp-pagenavi span.pages { display: none;}

/*
* Introduction
*/
#introduction { background: url(../images/introduction-bg.png) repeat-x left top; padding: 36px 0 117px; margin-top: -75px; position: relative; z-index: 9; }
.home-content-block, .home-content-block p { font-size: 17px; line-height: 25px; font-weight: 400; color: #a12d2d; }

@media (max-width: 640px) {
	#introduction { padding-bottom: 40px; margin-top: 0; }
	#home-slider { display: none; }
	#introduction .post .columns { margin-bottom: 30px; }
}

.left-off-canvas-menu { background:#A12D2D; }
.move-right .exit-off-canvas { background: rgba(0, 0, 0, 0.7) }



#main-navigation .sub-menu { display:none}

li#menu-item-1542 .sub-menu li {     
	width: 100%;
    padding: 5px 15px;
    height: auto;
}

li#menu-item-1542 .sub-menu li a { background-color: #fff;
    display: block;
    border: none;
    padding: 0;}

li#menu-item-1542:hover .sub-menu {
    display: block;
    text-align: left;
    background-color: #fff;
    box-shadow: 0px 1px 12px -2px rgba(0,0,0,.2);
    margin-top: 10px;
    left: 10px;
    width: 94%;
	position:absolute;
}


